html, body {
	margin: 0;
	height: 100%;
}
body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.4em;
	background-color: #fff;
	color: #000;
}

#container{
	display: inline-block;
	max-width: 1000px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
a{
	color: #01AEF0;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: underline;
}
hr{
	clear: both;
    border: 0;
    height: 1px;
    background: #aaa;
    background-image: linear-gradient(to right, #eee, #aaa, #eee);
}
h1{
	line-height: 1.0em;
}
audio{
width: 100%!important;
}
/* header */
#header{

}
#header .left{
	width: 250px;
	float: left;
}
#header .right{
	width: 750px;
	float: right;
}
#skip{
	font-size: 70%;
}
#logo{
	float: right;
	margin-top: 20px;
}
#logo img{
	border: 0;
}

#social{
	margin-top: 10px;
}
#social p{
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
#controls{
	margin-right: 5px;
	float: left;
}
#search{
	margin-top: 10px;
}
#search .inputbox{
	font-size: 15px;
	width: 170px;
}
#search .button{
	border: 1px solid #EA6D33;
	background-color: #EA6D33;
	color: #fff; 
	padding: 4px 8px 3px 8px;
}
#language p{
	margin: 0;
	padding: 0;
}

/* == content == */
#content{
}
#content .left{
	width: 220px;
	float: left;
}
#content .right{
	width: 750px;
	float: right;
}

#content h1,
#contentheading{
}
#content h2 {
}
#content h3 {
}

#breadcrumb{
}
#breadcrumb ul{
	margin: 0;
	padding: 0;
}
#breadcrumb ul li{
	margin: 0;
	display: inline-block;
	font-size: 24px;
	color: #01AEF0;
}
#breadcrumb ul li .lastitem{
	color: #000;
}
#breadcrumb ul li a{
}


#readspeaker_button{
	margin-top: 5px;
}

/* == home page == */
.item-pagehome{
	color: #01AEF0;
	font-size: 160%;
}
.item-pagehome p{
	line-height: 1.2em;
}
.item-pagehome .page-header.withbackground{
	height: 315px;
	margin-top: 0px;
}
/* == callout == */
.callout{
	margin: 20px 0 20px 0;
}
.callout ul{
	margin: 0;
	padding: 0;
}
.callout ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 100%;
	width: 170px;
	vertical-align: top;
}
.callout ul li a{
	display: inline-block;
	width: 170px;
	height: 347px;
	padding-top: 35px;
	font-size: 140%;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.callout ul li a:hover{
	background-color:rgba(255,255,255,0.3);
}
#content .callout ul li.green{
	margin-right: 15px;
	background-image: url(../images/callout_green.jpg);
	background-repeat: no-repeat;
}
#content .callout ul li.purple{
	margin-right: 15px;
	background-image: url(../images/callout_purple.jpg);
	background-repeat: no-repeat;
}
#content .callout ul li.orange{
	margin-right: 15px;
	background-image: url(../images/callout_orange.jpg);
	background-repeat: no-repeat;
}
#content .callout ul li.blue{
	background-image: url(../images/callout_blue.jpg);
	background-repeat: no-repeat;
	margin-right: 0px;
}

.callout ul.home-ul-text li{
	display: inline-block;
	width: 170px;
	margin-right: 15px;
	vertical-align: top;
}
.callout ul.home-ul-text li:last-child{
	margin-right: 0px;
}

/* == tables == */
.eventcalendar table{
    border-collapse: collapse;
    width: 100%;
}
.eventcalendar table, .eventcalendar table th, .eventcalendar table td {
    border: 1px solid black;
	padding: 2px;
}

.eventcalendar table > tbody > tr > td:first-child{
	background-color: #eee;
	white-space: nowrap;
}
/* == icon key == */
.custom_key{
	border: 2px solid #01AEF0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	padding: 0 5px 10px 10px;
	margin: 10px 0 10px 0;
}
.custom_key h2{
	color: #01AEF0;
}
.key table{
}
.custom_key table td{
	width: 25%;
	font-size: 85%;
	line-height:1.1em;
	overflow: hidden;
	padding: 5px 0 5px 0;
}
.custom_key table td img{
	float:left;
    margin-right:2px;
    vertical-align:middle;
}
.custom_key table td span{
	display: table-cell;
    vertical-align: middle;
	width: 135px;
	height: 40px;
}

/* == article page == */
.page-header.withbackground{
	height: 230px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-top: 20px;
}
.page-header.withbackground h2{
	display: none;
	font-weight: normal;
	color: #fff;
	padding: 20px 0 0 20px;
}
.item-tags{
	float: right;
	margin-top: 10px;
}
.item-tags .blog-item-tag{
	margin-right: 2px;
}
/* == blog == */
.category-title.withbackground{
	height: 230px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-top: 20px;
}
.category-title.withbackground h2{
	display: none;
	font-weight: normal;
	color: #fff;
	padding: 20px 0 0 20px;
}
.cat-item-tag{
	margin-right: 2px;
	margin-top: 10px;
}

.blog .item{
	height: 230px;
}
.blog .blog-item-info.withbackground{
	height: 230px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.blog .blog-item-info.withbackground h2{
	font-weight: normal;
	color: #000;
	padding: 20px 0 0 20px;
	height: 210px;
}
.blog .blog-item-info.withbackground h2:hover{
	background:rgba(255,255,255,0.3);
	color: #666;
}
.blog a:hover{
	text-decoration: none;
}

.items-row{
	clear: both;
}

/* == 4 column blog == */
.blog_blog .cols-4 .item{
	width: 23%;
	padding: 10px 1% 0 1%;
	float: left;
}
.blog_blog .cols-4 .item .blog-item-info{
}

.blog_blog .cols-4 .item .blog-item-image{
	width: 180px;
	height: 180px;
	overflow: hidden;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blog_blog .cols-4 .item .blog-item-image img{
	max-width: 180px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.blog_blog .cols-4 .item .blog-item-tags{
	margin: 5px 0 5px 0;
}

.blog_blog .cols-4 .item .blog-item-tag{
	margin-right: 2px;
}
.blog_blog .blog-item-info h2{
	margin: 3px 0 3px 0;
	font-size: 20px;
}


/* pagination */
.pagination .pull-right{
	margin-top: 0px;
}
.pagination ul{
	padding: 0;
	margin: 50px 0 0 0;
}
.pagination ul li{
	display: inline-block;
	margin-right: 2px;
}
.pagination ul li span{
	padding: 5px;
	border: 1px solid #01AEF0;
}
.pagination ul li a{
	padding: 5px;
	border: 1px solid #01AEF0;
	background-color: #01AEF0;
	color: #fff;
	text-decoration: none;
}

/* == content == */
#content a.left,
#content a.right{
	width: 40%;
	padding: 20px 4% 20px 4%;
	margin-bottom: 20px;
	min-height: 44px;
	float: left;
	clear: right;
	display: inline-block;
	font-size: 120%;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}
#content a.right{
	float: right;
}
#content a.green{
	background-color: #96CC5A;
	color: #000;
}
#content a.purple{
	background-color: #926FA1;
	color: #000;
}
#content a.blue{
	background-color: #4BA9DF;
	color: #000;
}
#content a.left:hover,
#content a.right:hover{
	text-decoration: none;
	background-color: #EA6D33;
}

/* == tags search results == */
.tags .result-title{
	margin-bottom: 5px;
}


/* == forms == */
.formResponsive select, 
.formResponsive textarea, 
.formResponsive input[type="text"], 
.formResponsive input[type="password"] {
    font-size: 100%;
}
.formResponsive textarea, 
.formResponsive select, 
.formResponsive input[type="text"], 
.formResponsive input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #4BA9DF;
	height: auto;
	padding: 5px;
}
.formResponsive select{ 
	padding: 3px;
}
.formResponsive label {
    margin: 0 5px 3px 0;
}
.formRequired{
	font-weight: bold;
	color: red;
}

/* mailchimp */
#mc_embed_signup label{
	display: inline-block;
	width: 180px;
	margin-bottom: 5px;
}
#mc_embed_signup textarea, 
#mc_embed_signup select, 
#mc_embed_signup input[type="text"], 
#mc_embed_signup input[type="email"], 
#mc_embed_signup input[type="number"], 
#mc_embed_signup input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #4BA9DF;
    height: auto;
    padding: 5px;
}

/* == jevents calendar == */
#jevents_body {
	border: 1px solid #FFF;
    background-color: #FFF;
    border-radius: 0px;
}

/* month page */
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover{
	font-size: 13px;
}
#jevents_body .month_cell_st .location{
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    color: #000;
    display: block;
    margin-bottom: 1px;
    padding: 2px;
}
/* week page */
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{
	font-size: 14px;
}
.ev_td_li .location{
    font-size: 13px;
    font-style: italic;
}
#jevents_body ul.ev_ul li.ev_td_li {
    margin-bottom: 5px;
}

/* detail page */
.jev_evdt_desc a{
     color: #01AEF0;
}
.jev_evdt_location .location{
	font-weight: bold;
}
.register-button{
   border: 1px solid #fff;
    background-color: #EA6D33;
    color: #fff;
    padding: 4px 8px 3px 8px;
	text-transform: uppercase;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}
.register-button:hover{
	background-color: #01AEF0;
}

/* navigation */
#nav-year, 
#nav-jumpto, 
.new-navigation #nav-search{
	display: none;
}

.nav-items {margin-left:auto;margin-right:auto;text-align:center; display:inline-block;width:93%;}
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#01AEF0; color:#FFF; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {background-color:#01AEF0; border-left: 0px solid #01AEF0;}

.nav-items > div {margin-left:0px;display:inline-block;padding: 0px;line-height:25px;vertical-align:middle;border:0px solid #01AEF0;
	border-left:0px; }
.nav-items > div a {padding:8px 12px 7px 12px;text-decoration:none;color: #474747;border: 1px solid #01AEF0;}
#jevents_body .nav-items > div a:hover {padding:8px 12px 7px 12px;background-color:#CCC;border-left:1px solid #01AEF0;color:#000;text-decoration:none;}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth{
	background-color: #01AEF0;
    border: 1px solid #01AEF0;
}
.jev_toprow div.currentmonth{
    border-top: 1px solid #01AEF0;
    border-bottom: 1px solid #01AEF0;
    line-height: 25px;
}
#jevents_body .cal_today a.cal_daylink {
    background-color: #01AEF0;
}
#jevents_body .cal_today a.cal_daylink:hover {
	border-left: 1px solid #01AEF0;
	border:1px solid #01AEF0; 
	color:#01AEF0;
}

/* == footer == */
#footer{
	background-color: #eeeeee;
	color: #666;
	font-size: 100%;
	padding: 20px;
	margin-top: 30px;
}
.clear{
	clear: both;
}

